@import url('https://fonts.googleapis.com/css2?family=Calistoga&family=Quicksand:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: MVAWaheed;
    src: url('../fonts/MVAWaheed.ttf'); 
}
  
@font-face {
    font-family: MVAWaheeds;
    src: url('../fonts/MVAWaheed.ttf'); 
}

@font-face {
    font-family: faseyha;
    src: url('../fonts/MV_Faseyha.otf'); 
}


  
body {
    background: white;
    font-family: MVAWaheed;
    font-weight: 100;
}

h1 {
    font-family: MVAWaheed;
}

.brand-title {
    font-size: 13px;
    display: block;
    width: 70px;
}

.nav-container {
    -webkit-box-shadow: 0px 10px 34px 5px #eeeeee; 
    box-shadow: 0px 10px 34px 5px #eeeeee;
}

.nav-item {
    margin-right: 20px;
}

.active a {
    color: #C9564E !important;
}

.btn-primary {
    background-color: #C9564E;
    border: none;
    padding-right: 20px;
    padding-left: 20px;
}

.btn-primary-outline {
    border: 1px solid #C9564E;
    color: #C9564E;
    padding-right: 20px;
    padding-left: 20px;
}

.btn-primary-outline:hover, .btn-primary-outline:focus, .btn-primary-outline:active, .btn-primary-outline.active, .open>.dropdown-toggle.btn-primary-outline {
    background-color: #d65d55 !important;
    color: white !important;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: #d65d55 !important;
    border: none;
}

.dropdown-menu {
    background-color: #F7F7F7;
    border: 1px solid #f3f3f3;
}

.dropdown-item {
    color: rgb(119, 119, 119) !important;
}

.dropdown-item:hover, .dropdown-item:active {
    background-color: #EEECEA !important;
}

.slider-excerpt {
    font-size: 18px;
    font-family: faseyha;
    line-height: 24pt;
    color: rgb(128, 128, 128);
}

.slider-title {
    font-family: MVAWaheed;
    font-size: 32px;
    color: rgb(19, 19, 19);
    padding: 0;
}

.slider-category {
    font-size: 18px;
    color: #d65d55;
    text-transform: uppercase;
    letter-spacing: 1.5pt;
}


.slider-section {
    margin-top: 30px;
}

.news-section {
    margin-top: 80px;
}

.gallery-section {
    background-color: #23242A;
    color: white;
    margin-top: 80px;
}

.studios-section {
    background-color: #F9F9F9;
    color: rgba(0,0,0,.70);
    margin-top: 80px;
}

.section-title {
    font-family: MVAWaheed;
    font-size: 20px;
    color: rgb(19, 19, 19);
}

.card {
    border: none;
}
.news-card {
    height:300px;
    background-color:#FFFFFF;
    margin-top: 10px;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
}
  
.news-card img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    -webkit-box-shadow: inset 0 0 10px 10px #000;    
    -moz-box-shadow: inset 0 0 10px 10px #000;
    box-shadow: inset 0 0 10px 10px #000;
    filter: brightness(70%);
}

.news-card:hover {
    opacity: 0.94;
    transform: scale(1.02);
    transition: transform .5s;
}

.news-card .bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 4px;
    margin-left: -15px;
}

.news-section-title {
    text-align: right;
    font-family: MVAWaheed;
    padding-left: 38px;
    padding-right: 38px;
    font-size: 18px;
    color: rgb(255, 255, 255);
}

.news-section-date {
    padding-left: 38px;
    padding-right: 38px;
    font-size: 12px;
    color: #FFDE59
}

.gallery-heading {
    color: #d65d55;
    font-size: 13px;
    letter-spacing: 1.5pt;
}

.gallery-section-title {
    font-family: MVAWaheed;
    font-size: 28px;
    color: rgb(255, 255, 255);
    direction: rtl;

}

.studio-section-title {
    font-family: MVAWaheed;
    font-size: 23px;
    color: rgb(22, 22, 22);
    direction: rtl;
}

.gallery-va-btn {
    color: #d65d55;
}

.gallery-va-btn:hover {
    color: #d44338;
    text-decoration: none;
}

.gallery-section-excerpt {
    font-size: 20px;
    color: rgb(201, 201, 201);

}

.photo-count {
    margin-top: 3px;
    font-size: 13px;
    color: rgb(201, 201, 201); 
}

.gallery-card {
    height: 200px;
    background-color: transparent;
    margin-top: 10px;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.gallery-card img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    -webkit-box-shadow: inset 0 0 10px 10px #000;    
    -moz-box-shadow: inset 0 0 10px 10px #000;
    box-shadow: inset 0 0 10px 10px #000;
    filter: brightness(60%);
}

.gallery-card .bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 4px;
    margin-left: 15px;
    padding-bottom: 10px;
}

.gallery-card-title {
    font-size: 18px;
    color: rgb(255, 255, 255);
    text-align: right;
    direction: rtl;
    float: right;
    width: 80%;
}

.camera-icon {
    box-shadow: none !important;
    width: 24px !important;
}

.g-show-camera-icon {
    box-shadow: none !important;
    width: 26px !important;
    height: 26px !important;
    object-fit: contain !important;
    margin-left: 24px;
}

.gallery-card:hover {
    opacity: 0.94;
    transform: scale(1.02);
    transition: transform .5s;
}

.event-section {
    margin-top: 80px;
}

.event-card {
    height:240px;
    background-color:#FFFFFF;
    margin-top: 10px;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
}
  
.event-card img {
    height: 150px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    -webkit-box-shadow: inset 0 0 10px 10px #000;    
    -moz-box-shadow: inset 0 0 10px 10px #000;
    box-shadow: inset 0 0 10px 10px #000;
    filter: brightness(70%);
}

.event-card h1 {
    margin-top: 10px;
    font-size: 18px;
    color: rgb(56, 56, 56);
}

.event-card a {
    font-size: 16px;
    color: #d65d55;
}

.footer-section {
    
}

.footer-contents {
    background-color: #F1EFEC;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-section h1 {
    font-size: 18px;
    margin-bottom: 16px;
}

.footer-section ul {
    list-style-type: none;
    margin: 0; /* To remove default bottom margin */ 
    padding: 0; /* To remove default left padding */
}

.footer-section li {
    padding-bottom: 4px;
    font-size: 16px;
    color: rgb(126, 126, 126);
    font-weight: 300;
}

.footer-section a {
    font-size: 16px;
    color: rgb(126, 126, 126);
    font-weight: 300;
}

.footer-section a:hover {
    color: rgb(59, 59, 59);
    text-decoration: none;
}

.footer-copyrights {
    background-color: #242424;
    color: rgb(255, 255, 255);
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
}

#topBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #5a5a5a66;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 30px;
  }
  
  #topBtn:hover {
    background-color: #555;
  }

  .breadcrumbs {
    background-color: #F9F9F9;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    color: rgb(151, 151, 151);
    bottom: 24px;
    position: relative;
    font-size: 15px;
  }

.breadcrumbs img {
    width: 10px;
    height: 10px;
    margin-left: 8px;
    margin-right: 8px;
    filter: grayscale(100%);
    opacity: 0.70;
}

.breadcrumbs .active {
    color: rgba(116, 116, 116, 0.9);
}

.page-heading {
    font-family: MVAWaheed;
    font-size: 26px;
    color: rgb(19, 19, 19);
}

.page-section {
    font-size: 16px;
    letter-spacing: 1.4pt;
    color: #C9564E;
}

.post-card {
    height:240px;
    background-color:#FFFFFF;
    margin-top: 10px;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
}
  
.post-card img {
    height: 150px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    filter: brightness(70%);
}

.post-card h1 {
    margin-top: 10px;
    font-size: 18px;
    color: rgb(56, 56, 56);
    line-height: 20pt;
}

.post-card a {
    font-size: 16px;
    color: #d65d55;
}

.post-card a:hover {
    opacity: 0.94;
    transform: scale(1.01);
    transition: transform .5s;    
    text-decoration: none;
}

.post-date {
    display: flex;
    align-items: center;   
    justify-content: right; 
}

.post-date img {
    width: 18px;
    height: 18px;
    object-fit: contain;
    box-shadow: none;
    border-radius: 0px;
    margin-right: 7px;
}

.post-date span {
    font-size: 13px;
    color: rgb(145, 145, 145);
    margin-top: 2px;
}



.post-card-lastest {
    height:150px;
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: end;
}
  
.post-card-lastest img {
    height: 150px;
    width: 240px;
    border-radius: 10px;
    margin-left: 20px;
    margin-right: 0;
    object-fit: cover;
    position: relative;
    filter: brightness(70%);
}

.post-card-lastest h1 {
    margin-top: 10px;
    font-size: 18px;
    color: rgb(56, 56, 56);
    line-height: 20pt;
}


.news-page {
    /* width: 80%; */
}

.news-page h1 {
    font-size: 25px;
    font-weight: 600;
    color: rgb(20, 20, 20);
    margin-top: 2px;
    line-height: 24pt;
}

.news-page img {
    width: 100%;
    height: 425px;
    object-fit: cover;
}

.news-date {
    display: flex;
    align-items: center; 
    justify-content: end; 
}

.dv-body {
    font-family: faseyha;
    direction: rtl;
    text-align: right;
    font-size: 18px;
}

.news-date img {
    width: 18px;
    height: 18px;
    object-fit: contain;
    box-shadow: none;
    border-radius: 0px;
    margin-right: 7px;
}

.news-date span {
    font-size: 13px;
    color: rgb(145, 145, 145);
    margin-top: 2px;
}

.news-thumb {
    height: 425px !important;
}

.announcements-page a {
    color: rgb(83, 83, 83);
}

.filterDiv {
    display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
    display: block;
}
  
/* Style the buttons */
.filterbtn {
    border: none;
    outline: none;
    border-radius: 10px;
    padding: 12px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
    color: rgb(134, 134, 134);
  }
  
  /* Add a light grey background on mouse-over */
  .filterbtn:hover {
    background-color: #ddd;
  }
  
  /* Add a dark background to the active button */
  .filterbtn.active {
    background-color: #C9564E;
    color: white;
  }

  .contact-section {
      background-color: white !important;
  }

  .contact-section span {
    color: rgba(90, 90, 90, 0.70);
    font-size: 14px;
    font-weight: 300;
  }

  .contact-section label {
    color: rgb(56, 56, 56);
    font-weight: 600;
  }

  .contact-section select {
    background: rgba(229, 229, 229, 0.36);    
    color: rgb(5, 5, 5);
    border-radius: 7px;
    padding-bottom: 4px;
    padding-top: 4px;
    font-weight: 500;
    border: 0;
  }

  .contact-section select:focus {
    background: rgba(229, 229, 229, 0.36);    
    color: rgba(163, 159, 156, 0.7);
    box-shadow: none;
  }

  .contact-section input {
    background: rgba(229, 229, 229, 0.36);    
    color: rgb(5, 5, 5);
    border-radius: 7px;
    padding-bottom: 4px;
    padding-top: 4px;
    border: 0;
  }

  .contact-section input:focus {
    background: rgba(229, 229, 229, 0.36);    
    box-shadow: none;
  }

  .contact-section input:focus {
    background: rgba(229, 229, 229, 0.36);    
    box-shadow: none;
  }

  .contact-section textarea {
    background: rgba(229, 229, 229, 0.36);    
    border: 0;
  }

  .contact-section textarea:focus {
    background: rgba(229, 229, 229, 0.36);    
    box-shadow: none;
  }

  .contact-details {
    min-width: 280px;
  }

  .contact-details h1 {
    font-size: 10px;
    letter-spacing: 1.2pt;
    color: #C9564E;
    font-weight: 400;
    text-transform: uppercase;
  }

  .contact-details span {
    font-size: 12px;
    letter-spacing: 1.2pt;
    color: #242424;
    font-weight: 400;
  }

  .award-select select {
    font-family: 'Calistoga', cursive;
    background: transparent;    
    color: rgb(5, 5, 5);
    border-radius: 7px;
    padding-bottom: 4px;
    padding-top: 4px;
    font-weight: 500;
    border: 0;
    width: 400px;
    font-size: 18px;
    padding-left: 0;
  }

  .award-select select:focus {
    box-shadow: none;
  }


.nominee-card {
    background-color:#ffffff;
    margin-top: 10px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}
  
.nominee-card img {
    height: 220px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
    /* filter: brightness(70%); */
}

.nominee-card h1 {
    margin-top: 10px;
    color: rgb(56, 56, 56);
    font-size: 14px; 
    letter-spacing: 0.3pt;
    margin-bottom: 2px;
}

.nominee-card span {
    color: rgba(0, 0, 0, 0.425);
    font-size: 12px; 
    letter-spacing: 0.3pt;
}

.toptext {
    color: rgba(90, 90, 90, 0.70);
    font-size: 14px;
    font-weight: 300;
}

.booking-menu {
    display: flex;
    flex-direction: column;
}

.booking-menu a {
   color: rgba(0,0,0,.70);
   font-size: 14px;
   font-weight: 500;
   text-decoration: none;
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 10px;
   padding-bottom: 10px;
   margin-bottom: 10px;
   border-radius: 7px;
}

.booking-menu a.active {
    background-color: rgba(229, 229, 229, .80);
 }

 .booking-success {
    background-color:#15D2A7;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 30px;
    padding: 14px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    color: rgb(247, 247, 247);
    font-size: 13px;
    font-weight: 600;
 }

 .studio-card {
    height:300px;
    background-color: red;
    margin-top: 10px;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
}
  
.studio-card img {

    padding: 10px;
    height: 200px;
    width: 80%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;

    filter: brightness(70%);
}

.carousel-item {
    margin-right: initial;
}
.carousel-control-next {
    right: initial;
}

.teal-dot {
    width: 10px; 
    height: 10px; 
    border-radius: 10px; 
    background-color: teal;
    margin-top: 0px;
    margin-left: 8px;
}

.indigo-dot {
    width: 10px; 
    height: 10px; 
    border-radius: 10px; 
    background-color: rgb(69, 69, 231);
    margin-top: 0px;
    margin-left: 8px;
}

.red-dot {
    width: 10px; 
    height: 10px; 
    border-radius: 10px; 
    background-color: #c53030;
    margin-top: 0px;
    margin-left: 8px;
}